/*+clearfix {*/
.schnaeppchen_col1:after, .colorbox-description:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.schnaeppchen_col1, .colorbox-description
{
	display: block;
	*height: 1px;
}
/*+}*/
/*
ColorBox Core Style:
The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	overflow: hidden;
}
.schnaeppchen_link_text
{
	margin-top: 0px;
	display: block;
	color: #292929;
}
.schnaeppchen_preis_diff
{
	margin-bottom: 15px !important;
}
.schnaeppchen_standort
{
	margin-bottom: 40px !important;
}
.schnaeppchen_preis
{
	font-weight: 900;
	text-transform: uppercase;
	color: #585858;
}
.schnaeppchen_footer1
{
	color: #949494;
	font-size: 8.4pt;
	height: auto;
}
.clear
{
	clear: both;
}
.schnaeppchen_link
{
	text-decoration: none;
	text-transform: uppercase;
	color: #F19100;
	margin-top: 22px !important;
	display: block;
	/*margin-bottom: -17px;*/
}
.schnaeppchen_link:hover
{
	text-decoration: underline;
}
.schnaeppchen_name2
{
	text-transform: uppercase;
	font-weight: 900;
	color: #F19100;
}
#cboxOverlay
{
	position: fixed;
	width: 100%;
	height: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft
{
	clear: left;
}
#cboxContent
{
	position: relative;
}
#cboxLoadedContent
{
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
#cboxTitle
{
	margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow
{
	cursor: pointer;
}
.cboxPhoto
{
	float: left;
	margin: auto;
	border: 0;
	display: block;
	max-width: none;
}
.cboxIframe
{
	width: 100%;
	height: 100%;
	display: block;
	border: 0;
}
#colorbox, #cboxContent, #cboxLoadedContent
{
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
/*[clearfix]*/
.schnaeppchen_col1
{
	display: block;
	width: 440px;
	float: left;
	margin-right: 16px;
	/*margin-bottom: 15px;*/
}
.schnaeppchen_col2
{
	display: block;
	width: 187px;
	float: left;
}
/*
User Style:
Change the following styles to modify the appearance of ColorBox.  They are
ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay
{
	background-color: #292929;
}
#colorbox
{
	outline: 0;
}
#cboxMiddleRight
{
	background: url(images/controls.png) repeat-y right top;
}
#cboxTopCenter
{
	height: 0px;
}
#cboxContent
{
	background: transparent;
	overflow: hidden;
}
.cboxIframe
{
	background: #FFF;
}
#cboxError
{
	padding: 50px;
	border: 1px solid #CCC;
}
#cboxLoadedContent
{
	margin-bottom: 28px;
}
/*[clearfix]*/
.colorbox-description
{
	float: left;
	position: relative;
	width: 683px;
	font-size: 10.1pt;
	background-color: #FFFFFF;
	padding: 12px 12px 27px;
	height: auto;
	display: block;
}
#cboxLoadedContent img
{
	border: 3px solid #FFFFFF;
}
#cboxTitle
{
	position: absolute;
	bottom: 4px;
	left: 0;
	text-align: center;
	width: 100%;
	color: #949494;
}
#cboxCurrent
{
	position: absolute;
	bottom: 4px;
	left: 58px;
	color: #949494;
}
#cboxLoadingOverlay
{
	background: url(images/loading_background.png) no-repeat center center;
}
#cboxLoadingGraphic
{
	background: url(images/loading.gif) no-repeat center center;
}
/*these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles*/
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose
{
	border: 0;
	padding: 0;
	margin: 0;
	overflow: visible;
	width: auto;
	background: none;
}
/*avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating)*/
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active
{
	outline: 0;
}
#cboxSlideshow
{
	position: absolute;
	bottom: 4px;
	right: 30px;
	color: #0092EF;
}
#cboxPrevious
{
	position: absolute;
	bottom: 60%;
	left: 1%;
	width: 31px;
	background: url(../img/buttons.png) -1720px -8px;
	height: 31px;
	text-indent: -9999px;
}
#cboxPrevious:hover
{
	background-position: -1720px 43px;
}
#cboxNext
{
	position: absolute;
	bottom: 60%;
	right: 1%;
	width: 31px;
	background: url(../img/buttons.png) -802px -8px;
	height: 31px;
	text-indent: -9999px;
}
#cboxNext:hover
{
	background-position: -802px -41px;
}
#cboxClose
{
	position: absolute;
	top: 1%;
	right: 1%;
	width: 32px;
	background: url(../img/buttons.png) -761px -7px;
	height: 34px;
	text-indent: -9999px;
}
#cboxClose:hover
{
	background-position: -761px 44px;
}
/*
The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft, .cboxIE #cboxTopCenter, .cboxIE #cboxTopRight, .cboxIE #cboxBottomLeft, .cboxIE #cboxBottomCenter, .cboxIE #cboxBottomRight, .cboxIE #cboxMiddleLeft, .cboxIE #cboxMiddleRight
{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}
/*
The following provides PNG transparency support for IE6
Feel free to remove this and the /ie6/ directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft
{
	background: url(images/ie6/borderTopLeft.png);
}
.cboxIE6 #cboxTopCenter
{
	background: url(images/ie6/borderTopCenter.png);
}
.cboxIE6 #cboxTopRight
{
	background: url(images/ie6/borderTopRight.png);
}
.cboxIE6 #cboxBottomLeft
{
	background: url(images/ie6/borderBottomLeft.png);
}
.cboxIE6 #cboxBottomCenter
{
	background: url(images/ie6/borderBottomCenter.png);
}
.cboxIE6 #cboxBottomRight
{
	background: url(images/ie6/borderBottomRight.png);
}
.cboxIE6 #cboxMiddleLeft
{
	background: url(images/ie6/borderMiddleLeft.png);
}
.cboxIE6 #cboxMiddleRight
{
	background: url(images/ie6/borderMiddleRight.png);
}
.cboxIE6 #cboxTopLeft, .cboxIE6 #cboxTopCenter, .cboxIE6 #cboxTopRight, .cboxIE6 #cboxBottomLeft, .cboxIE6 #cboxBottomCenter, .cboxIE6 #cboxBottomRight, .cboxIE6 #cboxMiddleLeft, .cboxIE6 #cboxMiddleRight
{
	-behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}
#cboxLoadedContent img
{
	border: 0px none #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	/*text-align: center;*/
	display: block;
	width: auto;
	height: 525px;
	/*background-color: rgba(185, 57, 57, 0) !important;*/
}
.pop1, .pop2, .pop3, .pop4, .pop5, .pop6, .pop7, .pop8
{
	background-color: #D9D3CA !important;
	height: 525px;
	width 100%;
}
